p.chromeframe {background-color:#ff0000; line-height:25px; font-size:14px; font-family: Arial, sans-serif; text-align:center; position:absolute; width:100%;}
p.chromeframe a {color:#ffffff; font-weight: bold; text-transform: uppercase;}
p.chromeframe a:hover {text-decoration: underline;}

.m_t{margin-top:80px;}.m_t40{margin-top:40px;}.m_t20{margin-top:20px;}.m_t10{margin-top:10px;}.m_t5{margin-top:5px;}.m_t0{margin-top:0px;}
.m_b{margin-bottom:80px;}.m_b40{margin-bottom:40px;}.m_b20{margin-bottom:20px;}.m_b10{margin-bottom:10px;}.m_b5{margin-bottom:5px;}.m_b0{margin-bottom:0px;}
.m_y {margin-top:80px;margin-bottom:80px}.m_y40{margin-top:40px;margin-bottom:40px;}.m_y20{margin-top:20px;margin-bottom:20px;}.m_y10{margin-top:10px;margin-bottom:10px}.m_y5{margin-top:5px;margin-bottom:5px}.m_y0{margin-top:0;margin-bottom:0}
.m_l10{margin-left:10px}.m_l5{margin-left:5px}
.m_r10{margin-right:10px}.m_r5{margin-right:5px}
.m_x10 {margin-left:10px;margin-right:10px;}.m_x5 {margin-left:5px;margin-right:5px;}.m_x0 {margin-left:0px;margin-right:0px;}
.m_40 {margin:40px;}.m_20 {margin:20px;}
.m_0 {margin:0}
.p_t{padding-top:80px;}.p_t40{padding-top:40px;}.p_t20{padding-top:20px;}.p_t10{padding-top:10px;}.p_t5{padding-top:5px;}.p_t0{padding-top:0px;}
.p_b{padding-bottom:80px;}.p_b40{padding-bottom:40px;}.p_b20{padding-bottom:20px;}.p_b10{padding-bottom:10px;}.p_b5{padding-bottom:5px;}.p_b0{padding-bottom:0px;}
.p_y {padding-top:80px;padding-bottom:80px;}.p_y40 {padding-top:40px;padding-bottom:40px;}.p_y20 {padding-top:20px;padding-bottom:20px;}.p_y10 {padding-top:10px;padding-bottom:10px;}.p_y5 {padding-top:5px;padding-bottom:5px;}.p_y0{padding-top:0px;padding-bottom:0px;}
.p_l10{padding-left:10px}.p_l5{padding-left:5px}.p_l0{padding-left:0}
.p_r10{padding-right:10px}.p_r5{padding-right:5px}.p_r0{padding-right:0;}
.p_x20{padding-right:20px;padding-left:20px;}.p_x10{padding-right:10px;padding-left:10px;}.p_x5{padding-right:5px;padding-left:5px;}.p_x0{padding-right:0px;padding-left:0px;}
.p_40{padding:40px;}.p_20{padding:20px;}.p_15{padding:15px;}.p_10{padding:10px;}.p_5{padding:5px;}
.p_0 {padding:0}
img {width:100%}
* {outline:none !important;}

a {-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}

html {scroll-behavior: smooth;}
body {-webkit-backface-visibility: hidden;font-family: 'Montserrat', sans-serif;font-weight:400;font-size:16px;}
h1, .h1 {font-weight:600}
.h1.big {font-size:80px;}
h4 {line-height:normal;}
.bg_white {background-color:#fff}
video {display:block;}
.form-control {border-radius:0}
header a {color:#555555;}
#top {background-image:url('../img/barra_top.svg');background-size:cover;color:#fff;font-size: 12px;padding:10px 0}
#top a {font-weight:600;color:#fff;text-decoration: none}
.box {height:420px;}
span.contact_cta {background-image:url('../img/contact.svg');background-size:cover;width:208px;height:44px;display:inline-block;}
span.contact_cta:hover, span.contact_cta:focus {background-image:url('../img/contact_hover.svg');}
span.discover_cta {background-image:url('../img/discover.svg');background-size:cover;width:208px;height:44px;display:inline-block;}
span.discover_cta:hover, span.discover_cta:focus {background-image:url('../img/discover_hover.svg');}
span.send_cta {background-image:url('../img/send.svg');background-size:cover;width:208px;height:44px;display:inline-block;}
span.send_cta:hover, span.send_cta:focus {background-image:url('../img/send_hover.svg');}

#evaluation {background-image:url('../img/evaluate.png');background-size:cover;}
#partners {background-image:url('../img/partners.png');background-size:cover;}

@media screen and (max-width:1199px) {
	.box {height:480px;}
}

@media screen and (max-width:991px) {
	.box {height:auto;}
}

@media screen and (max-width:767px) {
}

footer{background:#38464f;color:#fff;padding:50px 0 0 0;margin-top:50px}
footer img {width:auto;}
footer .container{width:90%}
footer .row.copy .container{display:flex;flex-direction:row;justify-content:space-between;align-items:center}
footer .row.copy .container:after,footer .row.copy .container:before{display:none}
footer p{color:#fff}
footer h2{color:#fff;font-size:17px;margin-bottom:20px;clear:both}
footer a{color:#fff}
footer a:hover{color:#fff}
footer ul{margin-left:-5px;padding:0}
footer ul li{line-height:25px;list-style-type: none;font-size:14px;}
footer ul li:before{content:'\ea69';color:#687279;font-size:18px;font-family:'IcoFont'}
.subscribe-box{margin-bottom:20px}
.subscribe-box input{background:0 0;border:1px solid #ccc;border-radius:0;color:#fff;width:80%;float:left;height:45px}
.subscribe-box .btn-success{background:#ccc;border:0;border-radius:0;height:45px}
.subscribe-box .btn-success i{color:#38464f;font-size:18px}
.subscribe-box .btn-success:hover{background:#ccc}
footer .social li{display:inline-block;width:35px;height:35px;background:#667178;border-radius:100%;margin-right:5px;text-align:center;line-height:35px}
footer .social li i{font-size:18px}
footer .social li:last-child{margin-right:0}
footer .social li:before{content:''}
.copy{background:#2c3942;padding:20px 0;margin-top:40px}
.copy p{color:#fff;font-size:14px;text-align:left;display:inline-block}
.copy ul{float:right}
.payment li{display:inline;margin-right:5px}
.payment li:before{content:''}
footer .col-md-2{padding:0}



#div-triangolo-step1 span{
    position: absolute;
}
#div-triangolo-step1 [data-element="label-q"]{
bottom: -5px;
right: calc(50% - 160px);
border-radius: 50%;
font-size: 20px;
line-height: 30px;
width: 30px;
height: 30px;
background-color: #eeeeee;
}
#div-triangolo-step1 [data-element="label-r"]{
top: -5px;
left: calc(50% - 15px);
border-radius: 50%;
font-size: 20px;
line-height: 30px;
width: 30px;
height: 30px;
background-color: #eeeeee;
}
#div-triangolo-step1 [data-element="label-s"]{
bottom: -5px;
left: calc(50% - 160px);
border-radius: 50%;
font-size: 20px;
line-height: 30px;
width: 30px;
height: 30px;
background-color: #eeeeee;
}
#div-triangolo-step1 [data-element="circle-center"]{
height: 30px;
width: 30px;
top: 145px;
left: calc(50% - 15px);
background-color: #c661c7;
border: 0px solid #fff;
border-radius: 50%;
cursor: pointer;
box-shadow: 0px 0px 0px 4px #c661c7;
}